%ul.nav.nav-tabs
  = nav_link(controller: :issues) do
    = link_to project_issues_path(@project), class: "tab" do
      = t("projects_section.issues.browse_issues")
      - if current_controller?(:issues)
        %span.badge.issue_counter #{@issues.total_count}
  = nav_link(controller: :milestones) do
    = link_to t("projects_section.issues.milestones"), project_milestones_path(@project), class: "tab"
  = nav_link(controller: :labels) do
    = link_to t("projects_section.issues.labels"), project_labels_path(@project), class: "tab"

  - if current_controller?(:milestones)
    %li.pull-right
      %button.btn.btn-default.sidebar-expand-button
        %i.icon.icon-list

  - if current_controller?(:issues)
    - if current_user
      %li
        = link_to project_issues_path(@project, :atom, { private_token: current_user.private_token }) do
          %i.icon-rss

    %li.pull-right
      .pull-right
        %button.btn.btn-default.sidebar-expand-button
          %i.icon.icon-list
        = form_tag project_issues_path(@project), method: :get, id: "issue_search_form", class: 'pull-left issue-search-form'  do
          .append-right-10.hidden-xs.hidden-sm
            = search_field_tag :issue_search, nil, { placeholder: t("projects_section.issues.filter_title_by"), class: 'form-control issue_search search-text-input input-mn-300' }
            = hidden_field_tag :state, params['state']
            = hidden_field_tag :scope, params['scope']
            = hidden_field_tag :assignee_id, params['assignee_id']
            = hidden_field_tag :milestone_id, params['milestone_id']
            = hidden_field_tag :label_id, params['label_id']
        - if can? current_user, :write_issue, @project
          = link_to new_project_issue_path(@project, issue: { assignee_id: params[:assignee_id], milestone_id: params[:milestone_id]}), class: "btn btn-new pull-left", title: t("projects_section.issues.new_issue"), id: "new_issue_link" do
            %i.icon-plus
            = t("projects_section.issues.new_issue")
